package com.yihu.hos.core.datatype;

import org.apache.commons.collections4.CollectionUtils;

import java.util.Collection;

/**
 * Hibernate Criteria utils
 *
 * @since 1.0.6
 */
public class CollectionUtil {

    public static boolean isEmpty(Collection coll) {

        return CollectionUtils.isEmpty(coll);
    }
}
